News:

SMF 2.1.2 has been released! Take it for a spin! Read more.

Main Menu

[gelöst] Problem nach der Installation

Started by 3-CXT, March 14, 2004, 03:55:50 PM

Previous topic - Next topic

3-CXT

Hallo, ich hab schon vorher hier rumgeforscht bevor ich diesen thread gestartet habe, doch nichts passendes gefunden.

ich konnte das smf wunderbar installieren. komplett neu installtion. habe mySQL 4.012. installtion ist somit erfolgreich gelungen, doch kann ich nichts im board machen. weder ein neuen thread starten  oder anderes. immer wenn ich was machen will sagt er mir nur folgendes

'Unable to verify referring site. Please go back and try again.'

selbst wenn ich mich nur ausloggen möchte.

wie kann ich das problem den umgehen? bzw lösen

die url zum board ist

www.battleholicz.de/smf/index.php

falls ihr es auch mal probieren möchtet

warrior


3-CXT

Quote from: warrior on March 14, 2004, 05:20:07 PM
der link geht nicht

jetzt geht er wieder....hatte gedacht, mein provider hat mir eine falsche mySQL adresse gegeben, daher neu installiert gehabt..
probier jetzt mal

warrior

mit mysql hat das weniger zu tun, sonst würde gar nix gehen. ;) normal würd ich sagen, siehts aus wie nen falscher pfad... aber kann eigentlich nicht sein.. hab bei mir mal alle pfade in der settings.php nacheinander mal geändert, aber führt nie zu dieser fehlermeldung...

komische sache.. ggf. erfüllst du irgendeinen punkt nicht der von smf gefordert ist (hier mal gucken stehen requirements drin http://www.simplemachines.org/community/index.php?topic=6765.0 ), oder irgend nen code problem.. am besten mal im englischen forum posten, das sich nen dev das mal anguckt..

wann hast du dir die version gesaugt? vor 2 stunden oder so hat unknown nochmal ne neuere version auf den server geladen.. siehst du allerdings nicht vom namen oder so nen unterschied... ggf. vorher nochmal das paket runterladen, und damit nochmal testen.. und falls es nicht geht, mal im englischen posten.

warrior

3-CXT

das einzige, welches ich nicht hundert prozentig sagen, bzw wirklcih bestättigen kann ist, ob mein server php 4.1.x hat....die erzählen mir was von PHP 4 aber ob es eine neuere version ist kann ich nicht sagen. hab zwar eine phpinfo, doch weiß ich nciht wo man es dort nachschauen kann....

www.battleholicz.de/phpinfo.php

hab meinen server bzw webspace bei strato.... kann mir den jemand mit diesen news nun helfen? oder soll ich nun doch noch in das englische forum mal reinschnuppern und dort fragen?

Daniel D.

Ääähh, es steht ganz oben GROß UND FETT da. Ich weiß nicht wo Du geschaut hast... :P

3-CXT

Quote from: Daniel D. on March 15, 2004, 11:12:11 AM
Ääähh, es steht ganz oben GROß UND FETT da. Ich weiß nicht wo Du geschaut hast... :P
sorry..hab so verbissen in die details geschaut...das ich das net gesehen hab..echtes sorry..

so nun ist die frage offen. woran es liegen kann, dass ich das board net zum laufen bekomme...
ich kann mich ja nichtmal ein- bzw ausloggen.

Surfy



alle cookies löschen, und neu einloggen  ;)

warrior

Quote from: Surfy on March 15, 2004, 12:19:23 PM


alle cookies löschen, und neu einloggen  ;)

ist es nicht.. ich hab mir da auch nen account angelegt, und auch bei mir ist das gleiche problem.. liegt also definitiv an dem board selber, und an keiner browsergeschichte oder cookies.

3-CXT

#9
ha t noch jemand anderes eine idee wie ich das problem lösen kann?

gib auch wenn nötig mein admin pass raus....aber dann nur per pn

3-CXT


Francis_Drake

Hmm ich hab auch mal geschaut so recht schlau werd ich da auch nicht draus. Rein pauschal würde ich es aber eher auf Strato schieben, wäre nicht das erste mal das bei denen ein Script zicken macht wo es sonst bei anderen problemlos läuft.
"Führungsstärke ist eine Frage von Intelligenz, Glaubwürdigkeit , Gerechtigkeit, Mut und Autorität." - Sun Tzu, Die Kunst des Krieges

3-CXT

hatte das selbe problem shcon mit der yabbse 1.5.5 gehabt.

welcher skript kann das sein...bzw wie und was sollte ich den dann bei strato erfragen?

3-CXT

kann es vielleicht mit meiner php was zu tun haben..bzw dass ich keine php.ini auf dem server drauf habe?

weil.......yabbse 1.3 läuft, der rest ebenso wenig.

3-CXT

muss wieder nerven......

link: http://www.battleholicz.de/smf/index.php
also..was ist den nun..welches skript kann den vieleliht nicht laufen, bzw wer hat noch strato und das selbe problem?

andrea

PHP 4.1.2 auf Deinem Server, sollte genügen gemäss Server Anforderungen die hier aufgelistet sind:
http://support.simplemachines.org/community/index.php?topic=6765.0

Weitere Details habe ich nicht verglichen.

Das Forum schaut im Moment gut aus auf Deinem Server, läuft nun, richtig?

Andrea Hubacher
Ex Lead Support Specialist
www.simplemachines.org

Personal Signature:
Most recent work:
10 Aqua Themes for SMF



3-CXT

Quote from: andrea on April 25, 2004, 12:34:02 PM
PHP 4.1.2 auf Deinem Server, sollte genügen gemäss Server Anforderungen die hier aufgelistet sind:
http://support.simplemachines.org/community/index.php?topic=6765.0

Weitere Details habe ich nicht verglichen.

Das Forum schaut im Moment gut aus auf Deinem Server, läuft nun, richtig?

leider nicht. das forum hat immernoch die selben probleme...hab nun die neue 1.0 beta 4.1 drauf gespielt und sogar alles gelöscht...gänzlich denoch nach neu installation ist das selbe problem.....

ich bin total ratlos....ich war von yabbse so begeistert und wollte umbedingt auf smf umsteigen. aber ohne es testen zu können geht das nicht.

andrea

In Deiner phpinfo kommt mehrmals der Domain-Name "www.gambit-the-gambler.de" vor.

Frage: Ist eine Domain-Umleitung aktiv?

Andrea Hubacher
Ex Lead Support Specialist
www.simplemachines.org

Personal Signature:
Most recent work:
10 Aqua Themes for SMF



razortooth

Vielleicht mag ich ja falsch liegen, aber dein phpinfo gibt mir an, daß du die mysql-Version 3.22.32 hast. Wie hast du die neue version installiert?? (hab nämlich selber auch nicht die aktuellste auf'm evanzo-server drauf)

Gruß Melly

3-CXT

also...ich habe schon ein yabbse board auf der battleholicz.de laufen..da klappt die domain umleitung wunderbar....
und zu der sache mit der php info und der mysql version..ich habe zwei datenbanken..eine ist die aktuellere 4.x und eine mit der alten 3.22.32...und strato macht das selber so erstellen.

die gambit the gambler.de domain ist die hauptdomain..und die anderen sind die domain umleitungen...aber alles von strato..und es hat bisher immer geklappt.
oder muss ich sowas extra für das smf board neu machen?

Advertisement: